E21V

Disponible

Akuvox- Videoportero IP

Ver descripción completa

Akuvox- Videoportero IP


Cámara 2 Mpx | Audio bidireccional


2 relés | PoE, SIP estándar


Interfono de emergencia


Mantenimiento Cloud


Conexión de monitor y placas a través de Cloud


Especificaciones


Teclado: Botón mecánico de llamada con indicador LED de llamada

Salidas 2 de relé para cerraduras principales, RS485 y audio

Entradas: 2 entradas de pulsador

Acceso remoto por Cloud: sí dispone

Sensor de imagen 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz

Ángulo de Visión 116° (H) / 60° (V)

Resolución de cámara 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p

Codificación de video H.264 y H.265

Audio: bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio

Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722

DTMF (RFC2833), SIP Info

Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP

Modo de funcionamiento Red local y/o a través de nube en diferentes redes

Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local

Material Acero anticorrosivo SUS316

Grado de protecciónIP65

Temp. funcionamiento -40º C ~ +65º C

Dimensiones: 210 (Al) x 120 (An) x 61 (Fo) mm

Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af

Información adicional